Adobe Reader/bat 9.3버전 업데이트

꿈을꾸는 파랑새

작년 12월 있었던 Adobe Reader과 bat에 대한 보안갱신이 있습니다. 저번에 있었던 보안 취약성 중 하나인 임의의 악성코드 실행 부분이 해결된 보안 갱신이나 어도비 리더 사용자는 반드시 갱신해서 해당 프로그램에 대한 취약성을 없애세요.
그리고 오늘은 원도 보안 갱신도 있는 날입니다. 보안갱신은 필수이니 하시는 것이 좋을 것 같습니다. 그리도 불법사용자는 노애드 툴박스 같은 프로그램을 통한 보안갱신을 하시는 것도 나쁘지 않을 것입니다.

이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.

  1. Favicon of http://blue2310.tistory.com 드자이너김군 2010.01.13 21:18

    그래도 꾸준히 보안 업그레이드가 올라 오는군요.+_+